body {
	color:black;
	margin:0;
	padding:0;
	border:none;
	background-image:url(data:image/gif;base64,R0lGODlhMAAQAJEAAP39/bCwsK+vr////yH5BAAAAAAALAAAAAAwABAAAAIuxI6py+0nngoy0XoM3jzpDlZfSDJjiWbpqrLp6YJwzM00Zt9Srjt8bwJ2fsJEAQA7);
}

td {
	font-family:Tahoma, Geneva, Arial, sans-serif;
	font-size:11px;
}

a:link, a:visited {
	color:Navy;
	text-decoration:none;
}

a:hover, a:active {
	color:red;
	text-decoration:underline;
}

a.noColor {
	color:Black;
	text-decoration:none;
}

a.noColor:hover {
	color:Black;
	text-decoration:none;
}

h1, h2, h3, .blockh2, .blockh3 {
	margin:0;
	padding:5px 0 5px 0;
	color:#84A100;
	font-weight:normal;
}

h1 {
	font-size:20px;
}

h1.catpage {
	font-size:18px;
}

h2, .blockh2 {
	font-size:18px;
}

h3, .blockh3 {
	font-size:14px;
	font-weight:bold;
}

h2.header {
	font-size:16px;
	color:#aaaaaa;
	font-weight:normal;
	margin:3px auto 3px auto;
	padding:0;
}

h2.pl_title {
    margin:0;
    padding:0;
	font-size:12px;
    font-weight:bold;
}

FORM {
	margin-top:0px;
	margin-bottom:0px;
}

INPUT, SELECT, FILE, TEXTAREA {
	font-family:Verdana, Arial, sans-serif;
	font-size:11px;
}

p {
	margin:10px auto 10px auto;
}

p.small {
	margin:3px auto 3px auto;
}

p.big {
	margin:15px auto 15px auto;
}

ol, ul {
	margin-top:5px;
	margin-bottom:5px;
}

.topInfo {
	padding:2px 0 2px 5px;
	background-color:White;
}

.topInfo a, .topInfo a:hover, .topInfo a:active, .topInfo a:link, .topInfo a:visited {
	color:#696969;
	text-decoration:none;
}

.headerline {
	margin-bottom:2px;
	border:solid 1px #ddd;
}

.headerInfoBorder {
	border-right:solid 1px #ddd;
	padding:2px 5px 2px 5px;
	font:11px Verdana, Arial, sans-serif;
}

.menuline {
	border-top:solid 1px #ddd;
	background-color:#eee;
}

.menu td {
	margin:0;
	padding:1px 0 2px 0;
	font-size:11px;
	border-right:solid 1px #ddd;
}

.menu a:link, .menu a:visited {
	text-decoration:none;
	font-weight:bold;
}

.menu a:hover, .menu a:active, .menu a.selected:link, .menu a.selected:visited {
	text-decoration:none;
	color:red;
	font-weight:bold;
}

.noscript {
	background-color:#EDF5C1;
	border:solid 1px #ddd;
	margin-bottom:2px;
	padding-left:2px;
	font-size:11px;
}

.breadcrumb {
	margin-bottom:2px;
	padding:3px 3px 3px 3px;
	border:solid 1px #ddd;
	background-color:#FBFEED;
}

.breadcrumb td {
	font-size:11px;
    color:gray;
}

.breadcrumb a:link, .breadcrumb a:visited {
    color:gray;
}

.mainContentsCenter {
	font-size:11px;
	padding:0 5px 0 5px;
	margin:0;
	background-color:White;
}

.mainContentsCenter_print {
	font-size:11px;
	padding:0 5px 0 5px;
	margin:0;
	background-color:White;
	border-bottom:solid 1px #ddd;
}

.articles {
	font-size:12px;
	line-height:1.3em;
}

.mainContentsRight {
	margin:0;
	padding:0;
	background-color:#FBFEED;
	border-left:solid 1px #ddd;
	border-right:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
}

.mainContentsLeft {
	margin:0;
	padding:0;
	background-color:#FBFEED;
	border-left:solid 1px #ddd;
	border-right:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
}

.panel {
	margin:0;
	padding:0;
	font-size:11px;
}

th.panel, .panel_th {
	padding:5px 3px 5px 3px;
	text-align:center;
	color:gray;
	background-color:#EDF5C1;
	font:bold 11px Tahoma, Geneva, Arial, sans-serif;
	border-top:solid 1px #ddd;
}

td.panel {
	padding:3px;
	font-size:11px;
	/*border-top:solid 1px #ddd;*/
}

.panelTable {
	margin:0 0 2px 0;
	padding:0 0 0 0;
	border:1px #ddd solid;
	font-size:11px;
	background-color:#FBFEED;
}

.panelTable th {
	padding:1px 3px 2px 3px;
	text-align:center;
	color:Black;
	background-color:#EDF5C1;
	font:bold 11px Tahoma, Geneva, Arial, sans-serif;
	border-bottom:solid 1px #ddd;
}

.panelTable td {
	padding:3px 3px 3px 3px;
	font-size:11px;
}

.simpleTable {
	margin:0;
	padding:0;
}

.simpleTable td {
	font-size:11px;
}

.categoryTable {
/*    border-top:1px #eee solid; */
/*    border-left:1px #eee solid; */
}

.categoryTable td {
	font-size:12px;
}

.productsTable {
	margin:0;
	padding:0;
	border-top:1px #ddd solid;
	border-left:1px #ddd solid;
	background-color:#FBFEED;
}

.productsTable td {
	padding:2px 3px 2px 3px;
	font-size:11px;
	border-right:1px #ddd solid;
	border-bottom:1px #ddd solid;
}

.productsTable th {
	padding:2px 3px 2px 3px;
	font-size:11px;
	border-right:1px #ddd solid;
	border-bottom:1px #ddd solid;
	background-color:#EDF5C1;
}

.formTableBorder {
	margin:0;
	padding:0;
	border:1px #ddd solid;
	background-color:#EDF5C1;
}

.formTable td {
	font-size:11px;
}

.footerline {
	background-color:#eee;
	border:solid 1px #ddd;
	margin-top:2px;
	margin-bottom:2px;
	padding:0;
}

.footerline td {
	padding:1px 7px 2px 7px;
	font:bold 10px Verdana, Arial, sans-serif;
}

.footer {
	border:solid 1px #ddd;
	background-color:#FBFEED;
}

td.border {border:solid 1px #ddd;}
td.borderTop {border-top:solid 1px #ddd;}
.borderTop {border-top:solid 1px #ddd;}
td.borderRight {border-right:solid 1px #ddd;}
td.borderBottom {border-bottom:solid 1px #ddd;}
.borderBottom {border-bottom:solid 1px #ddd;}
td.borderLeft {border-left:solid 1px #ddd;}
td.borderRightBottom {border-bottom:solid 1px #ddd; border-right:solid 1px #ddd;}
td.borderTopBottom {border-top:solid 1px #ddd;	border-bottom:solid 1px #ddd;}

.systemMessages {
	margin:0 0 2px 0;
	padding:0;
	background-color:#aaa;
	border-top:solid 1px #ddd;
	border-left:solid 1px #ddd;
	border-right:solid 1px #ddd;
}

td.messageStackError {
	background-color:#FFD2D2;
	font-size:11px;
	padding-left:5px;
	padding-right:5px;
	border-bottom:solid 1px #ddd;
}

td.messageStackWarning {
	background-color:#FFFFA4;
	font-size:11px;
	padding-left:5px;
	padding-right:5px;
	border-bottom:solid 1px #ddd;
}

td.messageStackSuccess {
	background-color:#7FFFD4;
	font-size:11px;
	padding-left:5px;
	padding-right:5px;
	border-bottom:solid 1px #ddd;
}

td.messageStackInfo {
	background-color:#eee;
	font-size:11px;
	padding-left:5px;
	padding-right:5px;
	border-bottom:solid 1px #ddd;
}

.content_top {
	padding:5px;
}

.content {
	border-top:1px solid #ddd;
	padding:5px;
	margin-top:5px;
	text-align:center;
}

.row1 {
	background-color:White;
}

.row2 {
	background-color:#FBFEED;
}

.row3 {
	background-color:#FFF8DC;
}

.imgB {
    border:1px solid #eee;
}

.imgB2 {
    border:1px solid #808080;
}

.imgNB {
    border:1px solid White;
}

a.link_item, a.link_item1, a.link_item2, a.link_item3, a.link_item4, a.link_item5 {
	display:block;
	padding-top:1px;
	padding-bottom:2px;
	padding-right:3px;
	text-decoration:none;
}

a.link_item:hover, a.link_item1:hover, a.link_item2:hover, a.link_item3:hover, a.link_item4:hover, a.link_item5:hover {
	display:block;
	background-color:#EDF5C1;
	color:Navy;
	text-decoration:none;
}

.link_item, .link_item1 { padding-left:5px; }
.link_item2 { padding-left:10px; }
.link_item3 { padding-left:15px; }
.link_item4 { padding-left:20px; }
.link_item5 { padding-left:25px; }

.picframe {
	display:block;
	background-color:#FFFFFF;
	padding:5px;
	position:relative;
	bottom:2px;
	right:2px;
}

.picshadow, .picshadow_current {
	color:inherit;
	margin-left:4px;
	margin-top:4px;
}

.picshadow .picframe { border:1px solid #ddd; }
.picshadow_current .picframe { border:1px solid #ccc; }
.picshadow { background-color:#eee; }
.picshadow_current { background-color:#ddd; }

.main_list {
    list-style-position:inside;
    margin-left:0;
    padding-left:10px;
    padding-top:5px;
}

ul.main_list li {
    padding-top:2px;
    padding-bottom:2px;
}

.imageRight {
    padding:0 5px 5px 20px;
    float:right;
}

.actionBlock {
    margin:10px 5px 15px 5px;
    padding:15px;
    border:1px solid #84A100;
	font-size:12px;
	line-height:1.3em;
}

.catalog_name {
    padding-left:20px;
    padding-top:5px;
}

@media print {
    .nprn { display:none; }
}

.dis_no {
    display:none;
}

#loading_cat_page { display:none; color:gray; }

.mctablea img { width:90px!important; height:90px!important; }

#page_prev a img,
#page_next a img { border:1px solid #fff; }
#page_prev a:hover img,
#page_next a:hover img { border:1px solid #ddd; }

.hover:hover { background-color:#eee; }
.current, .current:hover { background-color:#ddd; }

#twitter_cont { margin-bottom:8px; }
#twitter_cont iframe { width:130px!important; }

.hLine { height:0; border-top:solid 1px white; border-bottom:solid 1px #ddd; margin:10px 0; position:relative; }
.hLine span { color:gray; font-size:11px; line-height:11px; text-transform:uppercase; position:absolute; top:-0.55em; margin-left:10px; padding:0 5px; background-color:white; }

.img_shadow {
	box-shadow:0 0 5px rgba(0,0,0,0.3)
}

#zoom-container { margin:20px 0 20px; text-align:center; }
#zoom-container a { text-decoration:none; cursor:pointer; cursor:-moz-zoom-out; cursor:-webkit-zoom-out; cursor:zoom-out; border:1px solid gray; display:inline-block; position:relative; }
#zoom-container a span.back { display:none; position:absolute; padding:5px 15px 7px; font-family:Arial; background-color:#202020; opacity:0.8; color:white; margin:0 auto; top:1px; left:20%; right:20%; border-radius:0 0 7px 7px; border:1px solid #fff; border-top:none; cursor:pointer; }
#zoom-container a:hover { text-decoration:none; }
#zoom-container a:hover span.back { display:inline; }
#zoom-container a:hover span.back:hover { display:inline; opacity:1; }
.zoom-in { cursor:pointer; cursor:-moz-zoom-in; cursor:-webkit-zoom-in; cursor:zoom-in; }

.cat_desc { margin:10px 0; }
.cat_desc h2 { margin:10px 0; }
.cat_desc ul { margin:10px 0; }
.cat_desc li { margin:5px 0; }
.cat_desc li span { color:#606060; }

.catpage_block { float:left; margin:5px 10px; }
.catpage_num { font-size:9px; text-align:center; }

#social_pic_share {
	background:none repeat scroll 0 0 #FFFFFF;
    border:1px solid #E0E0E0;
    border-radius:5px;
    cursor:default;
    padding:8px 7px 0;
    position:absolute;
    right:15px;
    top:12px;
	display:none;
}
#social_pic_share span {
	display:block;
    height:24px;
    overflow:hidden;
    width:24px;
	background:url('../images/soc24.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor:pointer;
    margin:0 0 8px;
    padding:0;
}
#social_pic_share span.article-pic-soc-fb { background-position:0 0; }
#social_pic_share span.article-pic-soc-vk { background-position:0 -32px; }
#social_pic_share span.article-pic-soc-tw { background-position:0 -62px; }
#social_pic_share span.article-pic-soc-od { background-position:0 -92px; }
#social_pic_share span.article-pic-soc-gl { background-position:0 -122px; }
#social_pic_share span.article-pic-soc-fb:hover { background-position:-36px 0; }
#social_pic_share span.article-pic-soc-vk:hover { background-position:-36px -32px; }
#social_pic_share span.article-pic-soc-tw:hover { background-position:-36px -62px; }
#social_pic_share span.article-pic-soc-od:hover { background-position:-36px -92px; }
#social_pic_share span.article-pic-soc-gl:hover { background-position:-36px -122px; }
a.soc_pic_share_img_link { position:relative; display:block; }
